

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

ul#menu-left_menu span {
margin-right: 16px;
}

ul#menu-right_menu span {
margin-left: 16px;
}

.post_info {  display: none !important; }
h2 span.date { display: none !important; }

.carousel .item .text .separator {
margin-top: 18px;
margin-bottom: 20px;
}

.text_right_grid {
padding-right: 20%;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
text-transform: capitalize;
}

.testimonials .testimonial_text_inner p {
font-style: italic;
line-height: 24px;
}

.q_team .q_team_title_holder .q_team_name {
font-size: 18px;
font-weight: 600;
}

.q_team_title_holder span {
color: #ee79ac;
font-size: 16px;
font-weight: 600;
}

.q_team .q_team_social_holder .q_social_icon_holder i.simple_social {
font-size: 13px;
color: #959595;
}

.footer_bottom {
background: url('http://www.relaunchyourlife.com.au/wp-content/uploads/2015/11/footer-purple.jpg') no-repeat 0px 0px;
background-size: cover;
}

.footer_bottom h3, .footer_bottom h4 {
color: #fff;
}

.footer_bottom {
font-size: 14px;
font-weight: 300;
}

.title .separator.small, .title .separator.small.left, .title .separator.small.right {
margin-top: 4px;
}

.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category {
font-size: 16px;
font-weight: 400;
}

.projects_holder article span.text_holder {
background-color: #000;
background-color: rgba(25,25,25,0.5);
}

input.wpcf7-form-control.wpcf7-submit {
margin-top: 16px;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}

.container_inner {
position:relative;
}

.container_inner p {
padding:0 0 1em 0;
}

.phone {
position:absolute;
top:30px;
right:40px;
color:#624099;
font-size:18px;
font-weight:bold;
font-family:"Josefin Sans",sans-serif;
z-index:99999;
}

.phone img {
vertical-align:middle;
}

.video-lp {
margin:0 auto;
width:50%;
min-width:300px;
}

.contact_section {

}

.contact_form h5 {
    display: none;
}


.title.title_size_large h1 {
    color: #fff;
 
}

#lp-footer input {
width:100%;
}

ul.lp-list {
color:#fff;
}

ul.lp-list li {
padding:0 0 0.5em 0;
}


.lp-p p {
padding:0 0 0.5em 0;
}


@media (max-width: 960px)  {
.phone {
color:#000;
position:relative;
text-align:center;
right:auto;
top:auto;
padding:5px;

}
}

.portfolio_single .portfolio_detail > h6 {
    visibility:hidden;
}
.portfolio_single .portfolio_detail > h6:before {
    visibility:visible;
    content:"About"; /* use desired label */
}


#opt-box {
background:#ebebeb;
}

#opt-box input {
	width:100%;
}
#opt-box input[type='text'], #opt-box input[type='email'], #opt-box input[type='tel'] {
	margin:0;
	padding:0.8em 0;
	border-radius:5px;
	border:#e6e6df 1px solid;
	font-size:0.67em;
	text-indent:1em;
}

#opt-box input[type='submit'] {
	background:#01a3d2;
	color:#fff;
	margin:2px 0 0 0;
	padding:0.6em 0;
	border:none;
	text-transform:uppercase;
	font-size:0.75em; /* 12px */
cursor:pointer;
}


#opt-box .i0, #opt-box .i1, #opt-box .i2, #opt-box .i2b,#opt-box .i3  {
	float:none;
	padding:0 0 0.5em 0;
	width:90%;
	margin:0 auto;
	max-width:350px;
}

#opt-box .i0 {
	font-size:0.8em;
	font-weight:500;
	text-align:center;
color:#01a3d2;
}

#opt-box::after {
	clear:both;
	content:'';
	display:table;
}

.testimonials .testimonial_text_inner p.testimonial_author span.author_company, .testimonial_content_inner .testimonial_author .company_position {
color:#fff!important;
}

 .moonray-form {
    margin: 0 auto;
}

.home-t-1 {
color:#624099;
text-align:center;
font-size:36px;
text-transform:uppercase;
padding:0 0 10px 0;
}


.home-t-2 {
color:#686666;
text-align:center;
font-size:22px;
}


@media (min-width: 1024px) {
    
#opt-box {
height:65px;
}



#opt-box .i0, #opt-box .i1, #opt-box .i2, #opt-box .i2b ,#opt-box .i3  {
	float:left;
	padding:0;
		max-width:none;
}


#opt-box .i0 {
	width:50%;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.2;
	padding:10px 10px 0 0;
	text-align:right;
}


#opt-box .i1 {
	width:10%;
	margin:14px 10px 0 0;
}

#opt-box .i2 {
	width:10%;	
	margin:14px 10px 0 0;
}

#opt-box .i2b {
	width:10%;	
	margin:14px 10px 0 0;
}

#opt-box .i3 {
	width:10%;	
		margin:14px 10px 0 0;
}

#opt-box .i1, #opt-box .i1, #opt-box .i2 {

}

}

.six .columns {
width:auto !important;
}
.carousel-inner .slider_content .text{
background-color:rgba(0,0,0,0.5);
padding:20px;
}
.ollist {
margin-left:20px;
margin-bottom:30px;
}
.ollist li{
margin-bottom:10px;
}
.ollist ul{
margin-top:20px;
margin-left:20px;
margin-bottom:10px;
}
nav.main_menu>ul>li>a {padding: 0 0 !important;}
